Subject: Re: Product Label Database?

From: [email-masked] (Mark Tooley)
Date: Thu, 18 Feb 93 08:56:36 EST

There is a database called the National Pesticide Information
Retrieval System (NPIRS) based at Purdue University.  It contains
the info you are looking for.  Contact Dick Collier at
[email-masked] for more info.  It is not free, but
you might be able to gain access through a university.

...mark

+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~+
| Mark B. Tooley      | Environmental Monitoring & Assessment Program |
| [email-masked]| North Carolina State University               |
| 919-515-3311        | Raleigh, NC                                   |
+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~+